[Launch]
ProgramExecutable=gpuz\GPU-Z.exe
RunAsAdmin=force
DirectoryMoveOK=yes
SupportsUNC=yes
SplashTime=1

[Activate]
Registry=true

[RegistryValueWrite]
HKCU\Software\techPowerUp\GPU-Z\Install_Dir=REG_SZ:no
HKCU\Software\techPowerUp\GPU-Z\CheckForUpdates=REG_DWORD:0

[RegistryKeys]
GPU-Z=HKCU\Software\techPowerUp\GPU-Z

[RegistryCleanupIfEmpty]
1=HKCU\Software\techPowerUp

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\GPU-Z.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\GPU-Z.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\GPU-Z.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\
